<?php
/* @var $this UserRoleController */
/* @var $model UserRole */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'Define User Roles'=>array('index'),
	'Success Notification',
);

?>
<?php if(Yii::app()->user->hasFlash('create')){?>
    <div class="flash-success">
        <?php echo yii::app()->user->getFlash('create')?>  
    </div>
<?php }?>

<?php

$this->menu=array(
        array('label'=>'View User Roles', 'url'=>array('index')),
	array('label'=>'Define User Role', 'url'=>array('create')),
);
?>

<h1>User Role Detail Information</h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		array(
                    'label'=>'User',
                    'type'=>'raw',
                    'value'=>CHtml::encode($model->getUserText(CHtml::encode($model->user_id))),
                ),
		 array(
                    'label'=>'Role',
                    'type'=>'raw',
                    'value'=>CHtml::encode($model->getRoleText(CHtml::encode($model->sys_m_role_id))),
                ),
		
	),
)); ?>
